﻿<!--
/*
Design by Maureen - Design - Germany
http://www.maureen-design.com
*/
table.all {
	width: 1024px;
	margin: 1px auto;
	padding: 0;
	background: #EDEDED;
	text-align: justify;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
table.header {
	width: 1024px;
	background: #000000;
}
td.bl {
	background: #000000;
	height: 5px;
}
td.ye {
	background: #EDEDED;
	height: 5px;
}
td.news {
	width: 640px;
	height: 20px;
	background: #EDEDED;
	font-family: Verdana;
	font-size: 15px;
	font-weight: bold;
	font-style : oblique;
	text-align: center;
}
table.common {
	width: 100%;
}
td.ye2 {
	width: 5px;
	background: #EDEDED;
}
td.bl2 {
	width: 5px;
	background: #000000;
}
td.navi {
	width: 167px;
	height: 100%;
	background: EDEDED /*url(../pics/button1.gif)*/;
}
td.navi1 {
	height: 100%;
	background: EDEDED /*url(../pics/button2.gif)*/;
}
td.impr {
	width: 100%;
	height: 30px;
	background: #000000;
}
td.copy {
	text-align: right;
}
td.right {
	width: 167px;
}
td.text {
	margin: 15px 20px;
	padding: 0;
	text-align: justify;
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
-->